#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
el:
  devise:
    confirmations:
      confirmed: "Η διεύθυνση του email έχει επιβεβαιωθεί."
      send_instructions: "Θα λάβετε ένα email με οδηγίες για την επιβεβαίωση της διεύθυνσης email σε λίγα λεπτά."
      send_paranoid_instructions: "Αν η διεύθυνση email υπάρχει στην βάση δεδομένων, θα λάβετε ένα email με οδηγίες πως θα επιβεβαιώσετε την διεύθυνση email σε λίγα λεπτά."
    failure:
      already_authenticated: "Έχετε ήδη εγγραφεί."
      inactive: "Ο λογαριασμός σας δεν έχει ενεργοποιηθεί ακόμη."
      invalid: "Ακατάλληλο %{authentication_keys}/κωδικός ή ο λογαριασμός σας δεν έχει ακόμη επιβεβαιωθεί."
      locked: "Ο Λογαριασμός σας έχει κλειδωθεί."
      last_attempt: "Έχετε μια ακόμη προσπάθεια πριν ο λογαριασμός σας κλειδωθεί."
      not_found_in_database: "Ακατάλληλα %{authentication_keys} ή κωδικός."
      timeout: "Η σύνοδος έχει λήξει. Παρακαλώ εισέλθετε ξανά για την συνέχεια."
      unauthenticated: "Απαιτείται να εγγραφείτε ή να εισέλθετε πριν συνεχίσετε."
      unconfirmed: "Πρέπει να επιβεβαιώσετε την διεύθυνση email πριν συνεχίσετε."
    mailer:
      confirmation_instructions:
        subject: "Οδηγίες επιβεβαίωσης"
      reset_password_instructions:
        subject: "Οδηγίες επαναφοράς κωδικού"
      unlock_instructions:
        subject: "Οδηγίες ξεκλειδώματος"
      password_change:
        subject: "Ο κωδικός άλλαξε"
    omniauth_callbacks:
      failure: "Δεν μπορεί να γίνει η ταυτοποίηση σας από %{kind} επειδή \"%{reason}\"."
      success: "Έγινε ταυτοποίηση από %{kind} λογαριασμού."
    passwords:
      no_token: "Δεν έχετε πρόσβαση σε αυτήν την σελίδα, χωρίς να προέρχεστε από το σύνδεσμο της επαναφοράς κωδικού. Αν έρχεστε από αυτόν τον σύνδεσμο σιγουρευτείτε ότι υπάρχει το πλήρες URL."
      send_instructions: "Θα λάβετε ένα email με οδηγίες πως θα επαναφέρετε τον κωδικό σας σε μερικά λεπτά."
      send_paranoid_instructions: "Αν η διεύθυνση email υπάρχει στην βάση μας, θα λάβετε ένα σύνδεσμο επαναφοράς κωδικού στο email σας σε μερικά λεπτά."
      updated: "Ο κωδικός σας άλλαξε. Τώρα έχετε εισέθλει."
      updated_not_active: "Ο κωδικός σας άλλαξε με επιτυχία."
    registrations:
      destroyed: "Στο καλό! Ο λογαριασμός σας ακυρώθηκε. Ελπίζουμε να σας ξαναδούμε σύντομα."
      signed_up: "Καλώς ορίσατε! Η εγγραφής ολοκληρώθηκε με επιτυχία."
      signed_up_but_inactive: "Εγγραφήκατε με επιτυχία. Πάντως, δεν μπορείτε ακόμη να εισέλθετε επειδή ο λογαριασμός σας δεν ενεργοποιήθηκε ακόμα."
      signed_up_but_locked: "Εγγραφήκατε με επιτυχία. Πάντως, δεν μπορείτε ακόμη να εισέλθετε επειδή ο λογαριασμός σας είναι κλειδωμένος."
      signed_up_but_unconfirmed: "Ένα μήνυμα με τον σύνδεσμο επιβεβαίωσης έχει σταλεί στο email σας. Ακολουθήστε τον σύνδεσμο για την ενεργοποίηση του λογαριασμού σας."
      update_needs_confirmation: "Ενημερώσατε τον λογαριασμό σας με επιτυχία, αλλά πρέπει να επιβεβαιώστε την διεύθυνση email. Ελέγξτε την αλληλογραφία σας και ακολουθήστε το σύνδεσμο επιβεβαίωσης."
      updated: "Ο κωδικός σας ενημερώθηκε με επιτυχία."
    sessions:
      signed_in: "Επιτυχής είσοδος."
      signed_out: "Επιτυχής έξοδος."
      already_signed_out: "Επιτυχής έξοδος."
    unlocks:
      send_instructions: "Θα λάβετε ένα email με οδηγίες πως θα ξεκλειδώστε τον λογαριασμό σας σε μερικά λεπτά."
      send_paranoid_instructions: "Αν ο λογαριασμός σας υπάρχει, θα λάβετε ειδοποίηση email με οδηγίες για το ξεκλείδωμα σε μερικά λεπτά."
      unlocked: "Ο λογαριασμός σας ξεκλειδώθηκε. Παρακαλώ εισέλθετε για να συνεχίσετε."
  errors:
    messages:
      already_confirmed: "έχει ήδη επιβεβαιωθεί, παρακαλώ δοκιμάστε την είσοδο"
      confirmation_period_expired: "απαιτείται να επιβεβαιωθεί εντός %{period}, παρακαλώ αιτηθείτε νέο"
      expired: "έχει λήξει, παρακαλώ αιτηθείτε νέο"
      not_found: "δεν βρέθηκε"
      not_locked: "δεν είναι κλειδωμένος"
      not_saved:
        one: "1 σφάλμα αποτρέπει το %{resource} από την αποθήκευση:"
        other: "%{count} σφάλματα αποτρέπουν το %{resource} από την αποθήκευση:"
